/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_TEMPLATE_L')
CREATE TABLE T_EB_TEMPLATE_L (
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(20) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(500) DEFAULT ' ' NOT NULL
);


EXEC P_ALTERPK 'PK_T_EB_TEMPLATE_L', 'T_EB_TEMPLATE_L', 'FPKID', '1';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_EB_TEMPLATE_L_FLOCAL') CREATE INDEX IDX_T_EB_TEMPLATE_L_FLOCAL ON T_EB_TEMPLATE_L ( FID ,FLOCALEID );


/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
